import * as React from 'react';
import { ReactComponent as Icon } from "./LightChartTwoDimensionalTableOn.js";
import createIcon from "../create-icon";
var LightChartTwoDimensionalTableOn = createIcon(Icon);
export default /*#__PURE__*/React.memo(LightChartTwoDimensionalTableOn);

